/**
Theme Name: Escaparate Digital
Author: lavallweb.com
Author URI: https://lavallweb.com
Description: Astra Child Theme by lavallweb
Version: 1.26.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: escaparate-digital
Template: astra
*/
body{
	word-spacing: 2px;
}
p:empty {
    display: none !important;
    margin-bottom: 0 !important;
}
html:lang(es) .widget-val{
	display:none;
}
html:lang(ca) .widget-cast{
	display:none;
	margin-bottom:0
}
#block-21{margin-bottom:0}
/*mas vistas*/
.wpp-list{
	margin: 0 0 1.5em 0em
}
.wpp-list a{
letter-spacing: -0.7px;
    word-spacing: 2px;
	font-weight:600
}
/*ADS*/

@media only screen and (max-width: 767px) {
	.add-flex .g {
    display: grid;
    grid-template-columns: 1fr;
	grid-gap: 10px;
}
    .g-col, .g-dyn, .g-single {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        text-align: center;
    }
}
/*Footer*/
.site-above-footer-wrap[data-section="section-above-footer-builder"] .ast-builder-grid-row {
    grid-column-gap: 0px;
    max-width: 1170px;
    min-height: 30px;
    margin-left: auto;
    margin-right: auto;
}
#block-13 .wp-block-columns{
	justify-content: center;
}
.union-europea{
	grid-template-columns: clamp(0px, 15%, 100px) auto !important ;
}
.union-europea .wp-block-media-text__content{
	padding:0 0 0 2%;
}
.union-europea .wp-block-media-text__content p{
	margin-bottom:0;
	line-height: 1.2em
}
/*Loops*/
.loop-cover .elementor-loop-container.elementor-grid {
    height: 100%;
}
.e-loop-item .cover{
	min-height:330px;
	height: 100%;
}
/*mas vistas*/
body ul.wpp-list li .wpp-post-title {
    font-size: 20px;
    line-height: 1.2;
	font-weight:bold;
    color: rgb(118, 118, 118) !important;
    letter-spacing: -0.7px;

	display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; /* Número máximo de líneas */
  overflow: hidden; /* Oculta el texto que sobrepasa el límite */
  text-overflow: ellipsis; 
}
/**/
.youtube-video iframe{
	height:250px !important;
}
@media only screen and (max-width:1200px){
	.youtube-video iframe{
		height:210px !important;
	}	
}
@media only screen and (max-width:921px){
	.youtube-video iframe{
		height:315px !important;
	}	
}

@media only screen and (max-width:767px){
	.youtube-video iframe{
		height:200px !important;
	}	
}
/*opinion*/
@media only screen and (min-width:767px){
#opinion-bloque .e-loop-item:not(:last-child) {
            border-right:1px solid black;
	       padding-right:20px;
        }
}
/*pollss*/
.wp-polls {
    font-family: 'Roboto';
    border-style: solid;
    border-width: 1px;
    border-color: #9f9f9f;
    border-radius: 10px;
    padding: 10px;
}
.wp-polls p{margin-bottom:10px;font-size:16px; line-height:1.3em}
.wp-polls .Buttons {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
	font-family: 'Roboto', sans-serif;
	font-size: 0.7rem;
	color: var(--ast-global-color-5);
	border-color: var(--ast-global-color-5);
    background: var(--ast-global-color-0);
	border-radius:3px
}
.wp-polls .Buttons:hover{
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
}
/*Filtres hemeroteca*/
body .facetwp-type-date_range {display:flex}
body .facetwp-facet {
    margin-bottom: 0;
}
button.facetwp-reset.facetwp-hide-empty{
	font-family: 'Roboto';
    font-size: 14px;
    border-radius: 6px;
}
.facet-wrap h4{
font-family: 'Roboto';
    margin-bottom: 5px;
    font-size: 18px;
}